Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 17:20:20 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Tinne country United Kingdom zipPostal CV8 2BN Text box App not logging on Question I need technical support Customer Yes Username Tinne Phone 07847711782 Comments Hi,<br/><br/>My app is not signing me in. I have resent the log in email to my email address over a number of days. The link in the email opens safari and a message appears that informs me that I am now signed in on thr iOS. However, when I then go back to the app I am not signed in and unable to watch the works outs on my iPad. If this does not change I will cancel my membership. I would really like this to work, please help. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3454